CVE-2018-6923

HIGH

Description

In FreeBSD before 11.1-STABLE, 11.2-RELEASE-p2, 11.1-RELEASE-p13, ip fragment reassembly code is vulnerable to a denial of service due to excessive system resource consumption. This issue can allow a remote attacker who is able to send an arbitrary ip fragments to cause the machine to consume excessive resources.

References

http://www.securityfocus.com/bid/105336

http://www.securitytracker.com/id/1041505

https://www.freebsd.org/security/advisories/FreeBSD-SA-18:10.ip.asc

Details

Source: MITRE

Published: 2018-09-04

Updated: 2018-11-13

Type: CWE-400

Risk Information

CVSS v2.0

Base Score: 7.8

Vector: AV:N/AC:L/Au:N/C:N/I:N/A:C

Impact Score: 6.9

Exploitability Score: 10

Severity: HIGH

CVSS v3.0

Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 3.9

Severity: HIGH